[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Openldap 2.1.3 and freeradius 0.7

ons, 2002-08-21 kl. 10:10 skrev Christian W Pohl:

> I try to get freeradius to work with openldap 2.1.3

> I get an error when the radius-server connects to the ldap: "requested 
> protocol version not allowed"
> What does this message mean? can I configure something in openldap or must 
> I look in the freeradius-config?

Don't know Freeradius, but it's probably trying to tallk LDAPv2
protocol. Put "allow bind_v2" somewhere sensible in slapd.conf.




Tony Earnshaw

The usefulness of RTFM is vastly overrated.

e-post:		tonni@billy.demon.nl
www:		http://www.billy.demon.nl
gpg public key:	http://www.billy.demon.nl/tonni.armor

Telefoon:	(+31) (0)172 530428
Mobiel:		(+31) (0)6 51153356

GPG Fingerprint = 3924 6BF8 A755 DE1A 4AD6 FA2B F7D7 6051 3BE7 B981